{{#unless @root.options.viewMode}}
<a class="define-item-type item-control click-item-add" 
    data-tooltip="{{localize 'ANARCHY.common.add'}}"
    data-item-type="{{itemType}}">
  {{{iconFA 'fas fa-plus-circle'}}}
</a>
{{/unless}}
